uuid: 4a617d50-e67f-4450-bbab-9d12a12eebba
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.storyline_header
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.storyline_header
target_entity_type_id: paragraph
target_bundle: storyline_header
default_langcode: site_default
language_alterable: true
